{% extends "donate/base.html" %}
{% load wagtailcore_tags %}

{% block content %}

<!-- CONTENT -->
<main role="main">

  <section class="section--alternate region__header">
    <div class="container">
      <h1 class="lead heading">{{ page.title }}</h1>
    </div> <!-- /container -->
  </section>

  <section class="section--primary">
    <div class="container richtext">
      {{ page.body|richtext }}
    </div> <!-- /container -->
  </section>

</main>
<!-- /CONTENT -->

{% endblock %}
